Unable to find any JVMs matching version "1.8+".

Support for Mac OS X users and the Mac App Store package
Post Reply
proximity
Posts: 1
Joined: 03 Jul 2016, 03:26

Unable to find any JVMs matching version "1.8+".

Post by proximity » 03 Jul 2016, 03:31

Followed installation instructions as per: viewtopic.php?f=4&t=2049

Code: Select all

brew cask install filebot --force
I have installed Java 8, 65

Running:

Code: Select all

filebot -v
Unable to find any JVMs matching version "1.8+".
What do I do?

User avatar
rednoah
The Source
Posts: 13755
Joined: 16 Nov 2011, 08:59
Location: Taipei
Contact:

Re: Unable to find any JVMs matching version "1.8+".

Post by rednoah » 03 Jul 2016, 03:37

What's the output?

Code: Select all

java -version

Code: Select all

/usr/libexec/java_home
:idea: Please read the FAQ and How to Request Help.

danderson
Posts: 1
Joined: 12 Aug 2017, 11:18

Re: Unable to find any JVMs matching version "1.8+".

Post by danderson » 12 Aug 2017, 11:36

I'm running in to the same thing. Anyone know what the resolution to this would be?

Code: Select all

$ java -version
java version "1.8.0_101"
Java(TM) SE Runtime Environment (build 1.8.0_101-b13)
Java HotSpot(TM) 64-Bit Server VM (build 25.101-b13, mixed mode)

Code: Select all

$ filebot --version
Unable to find any JVMs matching version "1.8+"

Code: Select all

$ /usr/libexec/java_home
/System/Library/Java/JavaVirtualMachines/1.6.0.jdk/Contents/Home

DarellCraighead
Posts: 17
Joined: 29 Nov 2014, 20:39

Re: Unable to find any JVMs matching version "1.8+".

Post by DarellCraighead » 12 Mar 2018, 17:49

I was having same problem, walked through the install steps and found the automated (and manual) steps listed are installing java 9 by default. Manually removed java 9 then ran this:

brew cask install caskroom/versions/java8

Now FileBot appears to be working!

Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest